Bug 1415193 - satellite-sync manual page does not reflect that it can not sync from RHN any more
Summary: satellite-sync manual page does not reflect that it can not sync from RHN any...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization
Version: 580
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Gennadii Altukhov
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks: 1340444
TreeView+ depends on / blocked
 
Reported: 2017-01-20 14:18 UTC by Jan Hutař
Modified: 2017-06-21 12:16 UTC (History)
3 users (show)

Fixed In Version: spacewalk-backend-2.5.3-130-sat
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 12:16:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Hutař 2017-01-20 14:18:27 UTC
Description of problem:
satellite-sync manual page does not reflect that it can not sync from RHN any more


Version-Release number of selected component (if applicable):
Beta candidate: Satellite-5.8-RHEL-6-20170118.0-Satellite-x86_64-dvd1.iso


How reproducible:
always


Steps to Reproduce:
1. # man satellite-sync


Actual results:
E.g. there is:
Incrementally synchronize an Red Hat Satellite’s DB data and RPM repository with Red Hat’s RHN DB and RPM repository.


Expected results:
Should mention that sync from RHN does not work any more. "SEE ALSO" should also mention cdn-sync.

Comment 1 Gennadii Altukhov 2017-01-25 15:02:07 UTC
patch is available in upstream. spacewalk.git:
7bf8fd60837a68c9176515d6ef1507a437bbde10

Comment 5 Gennadii Altukhov 2017-05-03 10:12:14 UTC
fixed mention about Live synchronization. spacewalk git:
3d1acd2d4c9ba69e406d6eea8757779a5abce0b2
0f2589814633c55f1d807b33557e80afedb4330d

Comment 9 Gennadii Altukhov 2017-05-11 12:28:44 UTC
spacewalk.git:
ae3e01095457819bac1803a73b7ad19daf17258b


Note You need to log in before you can comment on or make changes to this bug.